{
    "dc_identifier": "nl.gm0622.2c.2015.4725057-2",
    "dc_title": "Oriënterende raadsavond 2015-06-23 - Presentatie Plan van aanpak Stadsgehoorzaal, Kroepoekfabriek en Kade40 (in samenhang)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Vlaardingen op 2015-06-23. Onderdeel: Presentatie Plan van aanpak Stadsgehoorzaal, Kroepoekfabriek en Kade40 (in samenhang).",
    "dc_source": "https://vlaardingen.notubiz.nl/vergadering/186750",
    "dc_publisher": "gm0622",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-02-26",
    "foi_publishedDate": "2015-06-23",
    "dc_date_year": "2015",
    "dc_publisher_name": "Gemeente Vlaardingen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Vlaardingen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "68",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0622.2c.2015.4725057-2",
    "dc_externalIdentifier": "4725060",
    "foi_meetingYear": "2015",
    "foi_meetingDate": "2015-06-23",
    "foi_meetingNumber": "4725057",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "2.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0622.2c.2015.4725057-2.doc.1",
            "dc_title": "Oplegformulier 23 juni 2015",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2149949/1"
        },
        {
            "dc_identifier": "nl.gm0622.2c.2015.4725057-2.doc.2",
            "dc_title": "Stadsgehoorzaal bij OBL 2015-16-06",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2249293/1"
        },
        {
            "dc_identifier": "nl.gm0622.2c.2015.4725057-2.doc.3",
            "dc_title": "Horeca Ned afd Vlaardingen - brief aan de raad inzake stadsgehoorzaal en kroepoekfabriek",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2261639/1"
        },
        {
            "dc_identifier": "nl.gm0622.2c.2015.4725057-2.doc.4",
            "dc_title": "Presentatie Gemeenteraad SGZ",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2270992/1"
        }
    ]
}